@font-face {
  font-family: "DINCondensed";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/DINCondensed-Regular.ttf") format("truetype"); 
}

@font-face {
  font-family: "aa_higherup";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/aa_higherup.ttf") format("truetype"); 
}
@font-face {
  font-family: "Steelfish";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Steelfish.ttf") format("truetype"); 
}
@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/Montserrat.ttf") format("truetype"); 
}

@font-face {
  font-family: "DrukCyr";
  font-style: normal;
  font-weight: normal;
  src: url("../fonts/DrukCyr.ttf") format("truetype"); 
}